sha256: 0c02d10350042308b95820dc901e5940e0577cf8a5fde97236c6a201c795bf39
real_size: null
zip_size: 321769396
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep19/open_data_millesime_2025-07-a_dep19_pgdump_metadata.yml
